<!DOCTYPE html>
<html  xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/web/thymeleaf/layout" layout:decorator="layouts/layout"  lang="">
<body>
<div class="footer" th:fragment="footer">

    <script src="/admin/js/jquery.min.js"></script>
    <script src="https://unpkg.com/popper.js@1.14.1/dist/umd/popper.min.js" crossorigin="anonymous"></script>
    <script src="/js/flat-ui.js"></script>
    <script src="/js/application.js"></script>
</div>
</body>
</html>